Subject: Re: [DNSOP] Draft on censorship, and DNS

From: Stephane Bortzmeyer <[email-masked]>
Date: Fri, 1 May 2015 21:06:49 +0200

On Fri, Nov 07, 2014 at 08:39:31AM -0800,
 Stephane Bortzmeyer <[email-masked]> wrote 
 a message of 14 lines which said:

> There is an Internet-Draft "A Survey of Worldwide Censorship
> Techniques" draft-hall-censorship-tech-00 which is on the agenda of
> the Security Area Open Meeting next week at IETF 91 Honolulu.
> 
> I applaud the effort, I've reviewed the DNS part and I find it of low
> quality, with sloppy terminology. 

Version -01 was published and the DNS part is not better. May be
people who find this work important could help the authors by
submitting pull requests on Github
<https://github.com/josephlhall/rfc-censorship-tech>?